body {
    background: #263248;
    color: #FFFFFF;
}

img {
    border: 0.1em solid #7E8AA2;
    box-sizing: border-box;
}

img:hover {
    border: 0.1em solid #FF9800;
}

#content {
    padding: 1em;
}

.chosen-img {
    max-height: 20em;
}

.similar-list {
    padding: 0;
    margin-left: -0.2em;
}

.similar-list li {
    display: flex;
    align-items: center;
    padding: 0.2em;
    box-sizing: border-box;
}

.pure-button-upload {
    background: #FF9800;
}

.link-img {
    display: inline-block;
    position: relative;
}

.similarity {
    background: rgba(126, 138, 162,0.7);
    padding: 0.2em;
    color: #FFFFFF;
    position: absolute;
    bottom: 0.2em;
    left: 0.3em;
}

.img-container .keypoints {
    display: none;
}
.img-container:hover .img {
    display: none;
}
.img-container:hover .keypoints {
    display: block;
}